package com.yunzhupaas.flowable.enums;

/**
 * 消息类型
 *
 * @author 云筑产品开发平台组
 * @version V3.1.0
 * @copyright 深圳市乐程软件有限公司
 * @date 2024-09-29 上午9:18
 */
public enum FlowMessageEnum {
    //发起
    me(1, "me"),
    //待签
    sign(2, "sign"),
    //待办
    doing(3, "doing"),
    //抄送
    circulate(4, "circulate");

    private String message;
    private int code;

    FlowMessageEnum(int code, String message) {
        this.code = code;
        this.message = message;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

}

